.date_time {
	color: #929292;
	padding-bottom: 15px;
}

.img:hover
{
        border-top: 1px solid #B5B5B5;
        border-bottom: 1px solid #777777;
        border-left: 1px solid #B5B5B5;
        border-right: 1px solid #777777;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #8D8D8D !important;
}

.tab_ind
{
        width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 0;
}

.tab_ind_rec
{
        width: 100%;
	padding: 0;
	text-align: center;
}

.tab_ind_rec a
{
	text-transform: uppercase;
        color: #333333;
}

.tab_ind_rec a:hover
{
        color: #669900;
}

.tab_ind_width
{
        width: 33%;
	vertical-align: top;
	text-align: center;
}
